Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#36473 - [thunderbird] Can't login to gmail imap/pop

Attached to Project: Arch Linux
Opened by Ruben Kelevra (RubenKelevra) - Friday, 09 August 2013, 11:29 GMT
Last edited by Jan de Groot (JGC) - Monday, 21 April 2014, 10:17 GMT
Task Type Bug Report
Category Upstream Bugs
Status Closed
Assigned To Jan de Groot (JGC)
Ionut Biru (wonder)
Architecture x86_64
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
Fresh install of Arch Linux, fresh install of thunderbird but I can't login via wizard to my gmail-account. It simply says that my login/password is incorrect. "configuration could not be verified"

I found this hint, but its not working for me:
http://ubuntuforums.org/showthread.php?t=1927990

I do NOT have an 2-way-login activated, where I need to create a application-password. Else k-9 mail on Android works fine.

I tried thunderbird-earlybird from AUR with no luck.

Additional info:
* package version(s)
17.0.8-1
* config and/or log files etc.


Steps to reproduce:
-Install
-Start
-Use Wizard
-try to login to your gmail-account
This task depends upon

Closed by  Jan de Groot (JGC)
Monday, 21 April 2014, 10:17 GMT
Reason for closing:  No response
Comment by Ruben Kelevra (RubenKelevra) - Friday, 09 August 2013, 12:24 GMT
With 2-way-login and application-password thunderbird works. So I think there might be an problem with password-encoding, because the application-password do not contain special characters, my gmail-password do.
Comment by Gerardo Exequiel Pozzi (djgera) - Wednesday, 12 February 2014, 03:20 GMT
  • Field changed: Status (Assigned → Waiting on Response)
  • Field changed: Category (Packages: Extra → Upstream Bugs)
status? upstream report?
Comment by Ruben Kelevra (RubenKelevra) - Thursday, 13 February 2014, 20:59 GMT
Gonna try again with v24.3.0-1 now.

Loading...